/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #b5b097;
}
.header h3 {color:#337ab7;}
/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #b5b097;
}
/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
	background-color:#d4d6c7;
  border-bottom: 1px solid #b5b097;
}